Subject: Re: Setting cygdrive prefix to '/' causes disappearing mounts
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 18 Sep 2000 14:28:59 -0400

On Tue, Sep 19, 2000 at 03:26:27AM +0900, Kazuhiro Fujieda wrote:
>>>> On Fri, 15 Sep 2000 13:30:27 -0400 (EDT)
>>>> David Condon <[email-masked]> said:
>
>> I have been experiencing a problem in which everything in the mount
>> table disappears. This happens when any program using the Cygwin DLL
>> is executed. With Regedit open, I can see that the keys containing the
>> mount points disappear.
>
>I've fixed this problem in the development sources.  I've
>eliminated the code deleting mount entries of which posix paths
>have the cygdrive prefix. This fix will appear in the next release.

Thanks very much for doing this.  It is much appreciated.

This should also be in the next snapshot.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]